*{margin:0; padding:0;}
body{background:url(Images/Sandybg.jpg) repeat center top; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#792c11;}
a{text-decoration:none;}
.flt{float:left;}
.frt{float:right;}
.clr{clear:both;}
.wrapper{width:940px; margin:0 auto;}
.header{width:940px; margin:0 auto; height:130px; border-bottom:1px #dcd5bf solid;}
.logo{padding:28px 0 0 5px;}
.hmenu{font-weight:bold;  height:32px; padding:10px 0 0 0; width:940px; overflow:hidden;}
.hmenu ul{list-style:none; float:right;}
.hmenu ul li{float:left; margin:0 5px; display:block;}
.hmenu ul li a{padding:0 12px; text-decoration:none; color:#792c11; float:left;  display:block; line-height:32px; height:32px;}
.hmenu ul li a:hover{background:#94583b; color:#fff; padding:0 12px;  display:block; line-height:32px;}
.hmenu ul li a.current:hover,.hmenu ul li a.current{background:#94583b; color:#fff; padding:0 12px; display:block; line-height:32px;}

.photogallery{width:940px; height:320px; margin:10px auto 10px auto;}

.homeleftcontent{width:600px; background:#e0ddce; padding:15px 10px 15px 10px;}
.homeleftcontent p{line-height:24px; padding: 0 0 15px 0; text-align:justify;}
.homeaccommodationimg{width:306px; background:#e0ddce; text-align:center; padding:0 0 30px  0;}
.headtext1{font-size:16px; font-weight:bold; text-align:left; padding:10px 10px 5px 12px;}
.headtext2{font-size:16px; font-weight:bold; text-align:left; padding:5px 10px 5px 0;}

.headtext3{font-size:14px; font-weight:bold; color:#000;}

.contentcontainer{width:920px; padding:5px 10px; margin:10px auto; background:#e0ddce; line-height:24px; text-align:justify;}
.mandatory{color:red;}
.formtext{width:250px; font-size:14px; height:16px;}
.formtext2{width:90px; font-size:14px; height:16px;}
.formtextarea{width:250px; height:70px; font-size:15px;}
.wmarktext{width:90px; font-size:14px; color:#999999;}
.wmarktext2{font-size:14px; color:#999999;}
.submitbut{font-weight:bold; margin:10px 0 0 183px;}
.submitbut a{color:#fff; background:#94583b; padding:5px 10px;}
.submitbut a:hover{background:#642202;}
.contenttext{padding:10px;}
.contenttext p{line-height:24px; padding: 0 0 15px 0; text-align:justify;}

.linktext1{color:#792c11;}
.linktext1 a{color:#792c11;}
.linktext1 a:hover{color:#000;}

.linktext2{color:#792c11;}
.linktext2 a{color:#000;}
.linktext2 a:hover{color:#792c11;}

.footer{width:920px; height:26px; background:#e0ddce; margin:15px 0 15px 0; padding:0 10px; line-height:26px; font-size:12px;}
.footer a{text-decoration:none; color:#792c11;}
.footer a:hover{color:#451c07;}
/* From Below On Ward Classes I Additionally Added The New Classess */

.errorBGtxt{width:250px; font-size:14px; height:16px;background-color:#FEB4C9;}
.errorBGTxtAra{width:250px; height:70px; font-size:15px;background-color:#FEB4C9;}
.errorBGCal{width:90px; font-size:14px;background-color:#FEB4C9;}
